Subject: bug#21998: Run 'make change-history' on release branch

From: John Wiegley <[email-masked]>
Date: Mon, 07 Mar 2016 09:51:58 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

> Is it really that hard to copy/paste an entry from the ChangeLog to Git log,
> or the other way around?

I find it annoying and needlessly cumbersome. But you're doing far more work
than I am, Eli. If this will make your life better, it's a change I can live
with.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2